
FOUCH-Investigación - Feature #5308

Feature # 5300 (New): Fase 3: Implementación y desarrollo

Implementación de base de datos

10/19/2025 11:34 AM - Fabián orellana

Status: New Start date: 11/03/2025

Priority: Normal Due date: 11/06/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2025 11:35 AM - Fabián orellana

- Parent task set to #5300

#2 - 10/19/2025 11:35 AM - Fabián orellana

- Tracker changed from Bug to Feature

#3 - 10/19/2025 12:08 PM - Fabián orellana

- Start date changed from 11/11/2025 to 11/01/2025

#4 - 10/19/2025 12:08 PM - Fabián orellana

- Due date changed from 11/13/2025 to 11/06/2025

- Start date changed from 11/01/2025 to 11/03/2025
